<?php
$parceirosDao = new \Dao\Parceiros();
$parceirosDao->getParceiroPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$parceirosDao->status = 'I';
$res = json_decode($parceirosDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'parceiros.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'parceiros.php', 'red');